Subject: Re: kernel.org mirroring (Re: [GIT PULL] MMC update)

From: "H. Peter Anvin" <[email-masked]>
Date: Fri, 08 Dec 2006 12:02:29 -0800

Lars Hjemli wrote:
> On 12/8/06, H. Peter Anvin <[email-masked]> wrote:
>> Trust me, perl, or CGI, is not the problem.  It's all about I/O traffic
>> generated by git.
> 
> Yes, I understand. That's why I've been thinking about internal
> caching of pages.

Caching, preferrably with smarts, is the key.

> It's just a kick doing it in C, playing around with the git internals :-)

That's fine, but it does make it harder to maintain.

	-hpa